Subject: bug#29321: Isearch hit count

From: Drew Adams <[email-masked]>
Date: Tue, 30 Oct 2018 16:43:24 -0700 (PDT)

I tried it, but I still see the problem.  If I repeat
quickly there won't be a count in the prompt, and not
just at the beginning.  Or there might be one, but
then when I switch direction it disappears (rightly
so, as you pointed out), but if I continue repeating
in that new direction the count never appears.

In sum, I see pretty much the same thing I reported.

Maybe this can be ignored.  But it would be good if
you could confirm that you see the same thing, at
least.